Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-4422

Upgrade "Question Type: File response question type" to be Moodle 2.x compatible?

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Not a bug
    • Affects Version/s: 2.3.7, 2.4.4, 2.5
    • Fix Version/s: None
    • Component/s: Module: Realtime Quiz
    • Labels:
      None
    • Affected Branches:
      MOODLE_23_STABLE, MOODLE_24_STABLE, MOODLE_25_STABLE

      Description

      Is anyone working on this now? If not maybe I can volunteer? Thanks!

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: